GETPMAC(8)

NAME
getpmac - print process-related MAC labels

SYNOPSIS
getpmac [-l list,of,labels] [-p pid]

DESCRIPTION
The getpmac utility prints the text representation of the MAC label associated with the specified process. If no process is specified, it prints the label associated with its own process.

SEE ALSO
mac(3), mac_get_pid(3), mac_get_proc(3), mac(4), maclabel(7), getfmac(8), setfmac(8), setpmac(8), mac(9)